## fo-property-height

fo-property-height —

## Synopsis

    enum        FoEnumHeight;
    #define     FO_TYPE_ENUM_HEIGHT
    GType       fo_enum_height_get_type         (void);
    struct      FoPropertyHeight;
    struct      FoPropertyHeightClass;
    FoProperty* fo_property_height_new          (void);
    FoProperty* fo_property_height_get_initial  (void);

## Description

## Details

### enum FoEnumHeight

    typedef enum {
      FO_ENUM_HEIGHT_AUTO
    } FoEnumHeight;

### FO_TYPE_ENUM_HEIGHT

    #define     FO_TYPE_ENUM_HEIGHT

### fo_enum_height_get_type ()

    GType       fo_enum_height_get_type         (void);

Returns : |

### struct FoPropertyHeight

    struct FoPropertyHeight;

### struct FoPropertyHeightClass

    struct FoPropertyHeightClass;

### fo_property_height_new ()

    FoProperty* fo_property_height_new          (void);

Creates a new FoPropertyHeight initialized to default value.

Returns : | the new FoPropertyHeight.

### fo_property_height_get_initial ()

    FoProperty* fo_property_height_get_initial  (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.